Subject: Re: Missed Chats - EPOS
From: Kanak Bhatt <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Thu, 29 Oct 2020 01:20:41 -0700 (MST)

I apologize as I could see the chat didn't land however I'll try to keep an eye so this won't happen again. 

Regards 
Kanak 

From: "Pritish Nandi" <[email-masked]> 
To: "Kanak Bhatt" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, October 29, 2020 1:06:16 PM 
Subject: Fwd: Missed Chats - EPOS 

Sorry forgot to add you to the email. Please see below. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Ismail Lsm" <[email-masked]>, "Akihiko Yamamoto" <[email-masked]>, "Pravesh Singh" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "Mpiana Josue" <[email-masked]>, "Norbert Reisenauer" <[email-masked]>, "Jiaojia Chen" <[email-masked]>, "Marika Fujita" <[email-masked]>, "Siddhartha Kler" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, October 28, 2020 5:27:03 PM 
Subject: Re: Missed Chats - EPOS 

Guys, 

This is super serious. I would need an explanation for this asap 

Regards, 
Deeksha 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 28 October 2020 at 5:24 PM 
To: Ismail Lsm < [ mailto:[email-masked] | [email-masked] ] >, "Akihiko Yamamoto (LSM)" < [ mailto:[email-masked] | [email-masked] ] >, "Pravesh Singh (LSM)" < [ mailto:[email-masked] | [email-masked] ] >, Arjun LSM AJ < [ mailto:[email-masked] | [email-masked] ] >, "Mpiana Ntambwe. Josue" < [ mailto:[email-masked] | [email-masked] ] >, "Norbert Michael . Reisenauer" < [ mailto:[email-masked] | [email-masked] ] >, Jiaojia Chen < [ mailto:[email-masked] | [email-masked] ] >, Marika Fujita JP PH < [ mailto:[email-masked] | [email-masked] ] >, Siddhartha Kler < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Missed Chats - EPOS 

Hi All, 

I have checked the chat history and was surprised to find that we have many missed chats in different shifts. This is not acceptable as you are given a schedule to follow and should be either available on calls or chats all the time. 

We have 12 chats missed this Oct 2020 and most of them for Enterprise. 

@ Ismael - Most of the chats missed when you were doing EMEA shift? 

@ AJ - 4 chats missed in the night shift 

@ Kanak - Why missed chat today at 3.21 PM for gaming? 

Regards, 
Pritish Nandi